@charset "utf-8";

.agreement h3 {
	font-size: 30px;
	font-weight: 100;
	line-height: 1.35;
	letter-spacing: -.5px;
	color: #222;
}
.agreement .text.scrolling {
	margin-top: 16px;
	height:137px;
	background:#212329;
} 
.agreement .scrolling { overflow-y:auto;}
.agreement .cont {
	padding:29px;
	font-size:16px;
	line-height: 32px;
	letter-spacing: -0.25px;
	color: #adb0b6;
}
.agreement .agree-chk {
	margin-top:19px;
	color: #adb0b6;
	font-size: 16px;
	margin-left:930px;
}

.board-write {
	overflow:hidden;
	width:100%; 
	margin-top:18px; 
	border-top:3px solid #40444f; 
	border-bottom:3px solid #40444f;
}
.board-write li {float:left; width:100%; padding:12px 0; border-top:1px solid #e9e9e9;}
.board-write li:first-child { border-top:0;}
.board-write label { 
	display:inline-block; 
	width:132px; 
	padding-left:35px;
	color:#333;
	box-sizing:border-box;
	font-size: 17px;
}
.board-write .radio-first{
	padding-left:0;
}
.board-write label.required { 
	width:204px; 
	padding-left:23px;
}
.board-write em { 
	display:inline-block;
	vertical-align:middle;
	font-size: 17px;
	color: #ccc;
	font-family: 'NanumSquareR';
}
.board-write li .bang { display:inline-block; padding:0 10px; vertical-align:middle;}
.board-write input.txt { 
	width:210px; 
	height:35px; 
	background:#f5f5f5; 
	border:1px solid #ddd;
	color:#333; 
	vertical-align:middle;
}
.board-write textarea {
	width:100%;
	height: 227px;
	font-size: 17px;
	background:#f5f5f5; 
	border:1px solid #ddd;
	color:#333; 
}
.board-write select { 
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	height:35px; 
	padding:4px 4px 3px;
	background: #f5f5f5 url('/img/sub/bg_select.png') no-repeat  right 50%;
	border:1px solid #ddd;
	color:#333; 
	font-size: 17px;
}
.board-write .cell { 
	display:inline-block; 
	vertical-align:middle;
	color: #adb0b6;
	font-size: 17px;
}

@media(max-width:1024px){

}
@media(max-width:768px){

}
@media(max-width:480px){

}